<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_weight="1"
    tools:context="com.example.android.jukebox.Ponyo_Fragment">

    <LinearLayout
        android:background="@drawable/background_ponyo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        android:scaleType="centerInside">

        <!--13th Song-->
        <LinearLayout
            android:paddingTop="5dp"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:weightSum="1">

            <ImageView
                android:src="@drawable/ponyo_album"
                android:layout_width="65dp"
                android:layout_height="match_parent" />

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/ponyoS1"
                    android:onClick="play"
                    android:text="@string/ponyoS1"
                    style="@style/library" />
                <TextView
                    android:text="@string/ponyoS1N"
                    style="@style/library_name" />
            </LinearLayout>
        </LinearLayout>

        <!--14th Song-->
        <LinearLayout
            android:paddingTop="5dp"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:weightSum="1">

            <ImageView
                android:src="@drawable/ponyo_album"
                android:layout_width="65dp"
                android:layout_height="match_parent" />

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/ponyoS2"
                    android:onClick="play"
                    android:text="@string/ponyoS2"
                    style="@style/library" />
                <TextView
                    android:text="@string/ponyoS2N"
                    style="@style/library_name" />
            </LinearLayout>
        </LinearLayout>

        <!--15th Song-->
        <LinearLayout
            android:paddingTop="5dp"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:weightSum="1">

            <ImageView
                android:src="@drawable/ponyo_album"
                android:layout_width="65dp"
                android:layout_height="match_parent" />

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/ponyoS3"
                    android:onClick="play"
                    android:text="@string/ponyoS3"
                    style="@style/library" />
                <TextView
                    android:text="@string/ponyoS3N"
                    style="@style/library_name" />
            </LinearLayout>
        </LinearLayout>

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fillViewport="true">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <ImageView
                    style="@style/roundTile"
                    android:src="@drawable/ponyo1" />
                <ImageView
                    style="@style/roundTile"
                    android:src="@drawable/ponyo2" />
                <ImageView
                    style="@style/roundTile"
                    android:src="@drawable/ponyo3" />

            </LinearLayout>

        </HorizontalScrollView>

    </LinearLayout>

</FrameLayout>
